## com.thingmagic
Class ReaderFatalException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.thingmagic.ReaderException
                  com.thingmagic.ReaderFatalException

All Implemented Interfaces:
  java.io.Serializable

    public class ReaderFatalException

extends ReaderException

Thrown when there is an error that cannot be recovered from.

See Also:
  Serialized Form

Method Summary

Methods inherited from class com.thingmagic.ReaderException
`getTagReads, setTagReads`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`